QT.charts_private.VERSION = 5.14.1
QT.charts_private.name = QtCharts
QT.charts_private.module =
QT.charts_private.libs = $$QT_MODULE_LIB_BASE
QT.charts_private.includes = $$QT_MODULE_INCLUDE_BASE/QtCharts/5.14.1 $$QT_MODULE_INCLUDE_BASE/QtCharts/5.14.1/QtCharts
QT.charts_private.frameworks =
QT.charts_private.depends = charts
QT.charts_private.uses =
QT.charts_private.module_config = v2 internal_module
QT.charts_private.enabled_features =
QT.charts_private.disabled_features =
